{
  "id": 3131522,
  "name": "Joseph Brashke, appellee, v. Chicago City Railway Company et al., appellants",
  "name_abbreviation": "Brashke v. Chicago City Railway Co.",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,224",
  "first_page": "662",
  "last_page": "662",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 662"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 625,
    "ocr_confidence": 0.504,
    "sha256": "fd5f580743d07ee1daa37a12bd96594e603f9727f034684171f8553c3b3c0ec9",
    "simhash": "1:d240f2b8046dde2c",
    "word_count": 101
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Brashke, appellee, v. Chicago City Railway Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Thomas J. Symmes and Watson J. Ferry, for appellants; John R. Guilliams and Frank L. Kriete, of counsel.",
      "Ernest C. Reniff and Hugh A. Caperton, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Brashke, appellee, v. Chicago City Railway Company et al., appellants.\nGen. No. 30,224.\nAction for personal injury by negligence in operation of street car. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Kickham Seanlan, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nThomas J. Symmes and Watson J. Ferry, for appellants; John R. Guilliams and Frank L. Kriete, of counsel.\nErnest C. Reniff and Hugh A. Caperton, for appellee."
  },
  "file_name": "0662-04",
  "first_page_order": 708,
  "last_page_order": 708
}
